# SleepResponse

Configuration for a Worker that Sleeps for a user-defined amount of time
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **type** | **str** | Required | The type of worker |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.workflow.models.SleepResponse import SleepResponse

instance = SleepResponse(
    type="..."  # required — The type of worker
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

